using FluentValidation;

namespace CMSMicroservice.Application.PackageCQ.Commands.PurchasePackage;

public class PurchasePackageCommandValidator : AbstractValidator<PurchasePackageCommand>
{
    public PurchasePackageCommandValidator()
    {
        RuleFor(x => x.UserId)
            .GreaterThan(0)
            .WithMessage("شناسه کاربر باید بزرگتر از صفر باشد");
    }
}
